TTY /dev/ttyS0
READ_TIME 1000
LOG_TYPE 1
LOG_FORMAT "%b %d %H:%M:%S Sensor %s C: %.2C F: %.2F"
CNT_FORMAT "%b %d %H:%M:%S Sensor %s #%n %C"
HUM_FORMAT "%b %d %H:%M:%S Sensor %s C: %.2C F: %.2F H: %h%%"
SENSORS 3
ROM 2 0x28 0x58 0x94 0x5E 0x03 0x00 0x00 0x10
ROM 0 0x28 0xBE 0x19 0x37 0x03 0x00 0x00 0xAF
ROM 1 0x28 0x7F 0xC8 0x37 0x03 0x00 0x00 0x94

